Subject: Ticket Assigned - Re: Sorry, we had to cancel your order.
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 24 Apr 2021 03:33:56 +0000

Hi Mohammed Altahir,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Sorry, we had to cancel your order. Thank you for your response

I am very un happy to inform you that you just making your customers
loosing time and hope as you are cancelling the order second time we are
searching and finding  paying and ordering you just sending msg its cancel
pls find below msg as it received 2 days ago that you cancelled my order
I had another shirt i selected according to this order that also i need to
change
Please don't publish such offer and cheat your loyal customers

 I hope you will review and do the needful for the order

Thanks
Abdul jabbar

Sorry, we had to cancel  order 9653676620 due to reasons beyond our
control. Your refund will be sent to your original payment method.

On Sat, 24 Apr 2021 at 02:10 Centrepoint <[email-masked]>
wrote:

> Order 9654369745.
> 
> <https://www.centrepointstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_CREDIT_CARD_AE_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_CREDIT_CARD_AE_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_CREDIT_CARD_AE_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_CREDIT_CARD_AE_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_CREDIT_CARD_AE_en>
> 
> Babyshop
> <https://www.babyshopstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_CREDIT_CARD_AE_en>
> Lifestyle
> <https://www.lifestyleshops.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_CREDIT_CARD_AE_en>
> Splash
> <https://www.splashfashions.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_CREDIT_CARD_AE_en> Shoe
> Mart
> <https://www.shoemartstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_CREDIT_CARD_AE_en>
> Offers
> <https://www.centrepointstores.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_CREDIT_CARD_AE_en>
> Clearance
> <https://www.centrepointstores.com/ae/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_CREDIT_CARD_AE_en>
> Sorry, we had to cancel your order.
> Hi Abdul jabbar padinchare puthiya pur, unfortunately we couldn’t complete
> your order 9654369745 . Please accept our apologies. Rest assured, your
> refund is being processed and will be sent to your original payment method
> at the earliest.
>
> Order Details
>
> Item
>
> Description
>
> Total Price
>
> <https://www.centrepointstores.com/ae/en/p/162298243?utm_source=hybris&utm_medium=email&utm_campaign=internal_full_cancellation_CREDIT_CARD_AE_en>
> SPLASH
> Slim Fit Full Length Solid Mid-Rise Formal Trousers with Pocket Detail
> Color: Blue
> Size: 32
> Quantity: 1 AED 59
>
> Subtotal: * AED 59*
> Standard ground shipping:
>
>
> * FREE *
> *Total* *AED 59*
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 800-MYCP (800-6927).*
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_CREDIT_CARD_AE_en>
> | Terms & Conditions
> <https://www.centrepointstores.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_CREDIT_CARD_AE_en>
>
-- 

Thanks & Regards

Abdul Jabbar

Abu Dhabi, United Arab Emirates

*Mob : +97155 3112393*

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2445078